{
  "meta": {
    "stableOrder": true
  },
  "lockfileVersion": 3,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "@itcast/basic@../../commons/basic": "@itcast/basic@../../commons/basic",
    "@ohos/crypto-js@^2.0.4": "@ohos/crypto-js@2.0.4",
    "home@../../features/Home": "home@../../features/Home",
    "mypage@../../features/mypage": "mypage@../../features/mypage",
    "register@../../features/register": "register@../../features/register",
    "utils@../../commons/utils": "utils@../../commons/utils"
  },
  "packages": {
    "@itcast/basic@../../commons/basic": {
      "name": "@itcast/basic",
      "version": "1.0.0",
      "resolved": "../../commons/basic",
      "registryType": "local"
    },
    "@ohos/crypto-js@2.0.4": {
      "name": "@ohos/crypto-js",
      "version": "2.0.4",
      "integrity": "sha512-589ur6oqU1UNibqefMly2cwEeEhkSoCAA3uc+oNUwRnYYtevn/kQnO+Coi36N+VJSeeg/uFzZk1K/wUMdovpOA==",
      "resolved": "https://repo.harmonyos.com/ohpm/@ohos/crypto-js/-/crypto-js-2.0.4.har",
      "registryType": "ohpm"
    },
    "home@../../features/Home": {
      "name": "home",
      "version": "1.0.0",
      "resolved": "../../features/Home",
      "registryType": "local",
      "dependencies": {
        "@itcast/basic": "file:../../commons/basic"
      }
    },
    "mypage@../../features/mypage": {
      "name": "mypage",
      "version": "1.0.0",
      "resolved": "../../features/mypage",
      "registryType": "local",
      "dependencies": {
        "@itcast/basic": "file:../../commons/basic"
      }
    },
    "register@../../features/register": {
      "name": "register",
      "version": "1.0.0",
      "resolved": "../../features/register",
      "registryType": "local",
      "dependencies": {
        "@itcast/basic": "file:../../commons/basic"
      }
    },
    "utils@../../commons/utils": {
      "name": "utils",
      "version": "1.0.0",
      "resolved": "../../commons/utils",
      "registryType": "local",
      "dependencies": {
        "@ohos/crypto-js": "^2.0.4"
      }
    }
  }
}